  .stat-cards .content-wrapper {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1440px;
  width: 100%;
}
.stat-cards .simple-link .button {
    min-width: auto !important;  
    border: 0;
    line-height: 17px;
}
.stat-cards .section-title-description {
 padding-bottom: 40px !important;
}
.stat-cards .gift_card_btn {
   text-align: center;
}
.stat-cards .stars-top:before,
.stat-cards .stars-bottom:before{
    display:none;
}
.stat-cards .stars-top:before {
    top: 10px !important;
}
.stat-cards .stars-bottom:before {
    bottom: -55px;
}
.stat-cards .cards-container .card-box .card-box-wrap {
/*       max-width: 231px;   */
  padding: 40px 30px 22px 30px;
    height: 100%;
    border-radius: 15px;
    background: #FFF;

    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10);
}
.stat-cards .card-box-wrap h3, 
.stat-cards .card-box-wrap p {
    margin: 0;
}

.stat-cards .card-box-wrap h3 {
color: #E6126A;
text-align: center;
font-size: 35px !important;
font-style: normal;
font-weight: 700;
line-height: 45px !important; 
}
.stat-cards .card-box-wrap h4
{
color: #143860;
text-align: center;
font-size: 29px !important;
font-style: normal;
font-weight: 700;
line-height: 35px !important;
} 
.stat-cards .stat {
  padding-bottom: 20px;
}
.stat-cards .cards-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1190px;
    padding: 0 110px;
  margin-left: -15px;
  margin-right: -15px;
}
.body_container_gift .title_main_text h2{
  font-weight:400;
}
.stat-cards .section-title-description h2 {
  text-align: center;
  margin-bottom: 10px;
}
.stat-cards .row {
  position: relative;
  display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
}
}
.stat-cards .section-title-description p {
  text-align: center;
  font-size: 22px;
  line-height: 30px;
}
.stat-cards .cta_button {
   min-width: 293px !important;
   background-color: #fff !important;
   color: #005e9d !important;
   
}
.stat-cards .cards-container .card-box {
  text-align: center;
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
      margin-bottom: 30px;
}
.stat-cards .cards-container .card-icon  {
  position:relative;
  margin-bottom: 20px;
}
.stat-cards .cards-container .card-icon img {
  height: auto;
  max-width: 150px !important;
}
.stat-cards .cards-container .card-description {
  margin-bottom: 20px;

}
.stat-cards .cards-container .card-description p {
  margin-bottom: 0px
}
.stat-cards .cards-container h1,
.stat-cards .cards-container h2,
.stat-cards .cards-container h3,
.stat-cards .cards-container h4,
.stat-cards .cards-container h5,
.stat-cards .cards-container h6 {
/*   margin-top: 20px; */
  margin-bottom: 0;
/*   font-weight: 700; */
}

.stat-cards .stat {
    position: relative;
}
/* Seperator beneath the first two cards */
/* .stat-cards .stat.stat-1::after,
.stat-cards .stat.stat-2::after 
{
    content: "";
    position: absolute;
    bottom: 0; 
    left: 50%; 
    transform: translateX(-50%); 
    background-image: url('https://489258.fs1.hubspotusercontent-na1.net/hubfs/489258/Impact%20Report%20Page%202024%20Assets/Images/Rectangle-seperator.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px; 
    height: 3px; 
} */


@media (max-width:1250px) {

  
  .stat-cards .cards-container {
  padding: 0 20px;
  }}
  
  @media (max-width:1070px) {

  
   .stat-cards .cards-container .card-box {
    width:50% !important;
  }
    .stat-cards .cards-container {
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 80px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
 
  
  .stat-cards .wrapper {
    padding: 0 50px;
  }
  .stat-cards .cards-container {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .stat-cards .cards-container .card-box+.card-box {
    margin-left:0px;
  }
  
  .stat-cards .section-title-description p {
    margin-bottom: 0;
  }
    .stat-cards .cards-container {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0 58px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .stat-cards {
      padding-bottom: 70px !important;
  }
  .stat-cards .section-title-description h4 {
     margin: 0px;
   }
}

@media (max-width:600px) {
.stat-cards .cards-container {
    padding: 0 20px;
  }
}


@media (max-width:767px) {
  
  .stat-cards .card-box-wrap p {
      font-size: 22px !important;
        line-height: 28px !important;
        color: #143860;
  }
  .stat-cards .cards-container .card-icon img {
      max-width: 125px !important;
  }
  .stat-cards .bottom-description p {
  font-size: 14px !important;
  }
  .stat-cards .bottom-description {
    margin-bottom: 30px;
  }
  .stat-cards .cards-container .card-box .card-box-wrap {
      padding: 40px 20px 20px 20px;
       max-width: 325px;
       margin: 0 auto;
  }
  .stat-cards .cards-container .card-description br {
     display: none;
  }
  .stat-cards .cards-container .card-box:last-child .card-description:after {
    left: 195px;
  }
  .stat-cards .cards-container .card-description p {
    margin-bottom: 0px;
  }
  .stat-cards .cards-container .card-box+.card-box {
    margin-left:0px;
  }
  .stat-cards .cards-container .card-box {
    width:100% !important;
        padding-left: 0;
    padding-right: 0;
  }
  .stat-cards .stars-top:before {
    top: -68px !important;
    width: 60px !important;
    height: 60px !important;
    background-size: 60px auto;
    background-position: center;
  }
  .stat-cards .cards-container .card-box .stars-bottom:before {
    bottom: -35px !important;
    width: 60px !important;
    height: 60px !important;
    background-size: 60px auto;
    background-position: center;
  }
  .stat-cards .section-title-description p {
    margin-bottom: 0 !important;
/*     font-size: 14px !important; */
        line-height: 22px;
    
  }
   .stat-cards .section-title-description h4 {
      text-align: center;
     font-size: 22px;
     line-height: 28px;
     font-weight: 500;
     margin: 0px;
}
  .stat-cards .section-title-description {
      padding-bottom: 30px !important;
  }
  
}
@media (max-width:380px) {
.stat-cards .cards-container {
  padding: 0;
}
 
.stat-cards .content-wrapper {
  padding-left: 37px;
    padding-right: 37px;
  }
  .stat-cards .cards-container {
      margin-left: 0 !important;
    margin-right: 0 !important;
  }
  
.stat-cards .section-title-description h4 {
      text-align: center;
      font-size: 29px !important;
      font-style: normal;
      font-weight: 600;
      line-height: 35px !important; /* 120.69% */
  }
}